MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::ToleranceExceeded Class Reference

This is thrown when when some tolerance is exceeded. More...

`#include <scexception.h>`

Inheritance diagram for sc::ToleranceExceeded:

List of all members.

## Public Member Functions

| ToleranceExceeded (const char *description=0, const char *file=0, int line=0, double tol=0, double val=0, const ClassDesc *class_desc=0, const char *exception_type="ToleranceExceeded") throw ()
| ToleranceExceeded (const ToleranceExceeded &) throw ()
double | tolerance () throw ()
double | value () throw ()

## Detailed Description

This is thrown when when some tolerance is exceeded.

The documentation for this class was generated from the following file:

- scexception.h